* {
    margin: 0;
    padding: 0;
    cursor: default;
}
  
  html, body {
    height: 100%;
    max-width: 100%;
    scroll-behavior: smooth;
}
  
a {
    text-decoration: none;
    cursor: pointer;
}
  
body {
    overflow-x: hidden;
    background-color: #333333;
    color: white;
}
  
body a:hover {
    text-decoration: none;
}
  
::-webkit-scrollbar {
    overflow-x: hidden;
    display: none;
    visibility: hidden;
}


/* Bootstrap pre-sets */
.col-sm {
    padding: 0;
    margin: 0;
}

.row {
    padding: 0;
    margin: 0;
}


/* Navigation style */
nav {
    position: fixed;
    width: 100%;
    z-index: 98;
}

nav .logo {
    position: fixed;
    top: 2%;
    left: 2%;
}

nav .logo img {
    height: 8vh;
}

nav .opener {
    position: fixed;
    top: 4%;
    right: 3%;
}

nav .opener img {
    height: 2.4vh;
    cursor: pointer;
    transition: .2s ease-in-out;
}

nav .opener img:hover {
    transform: rotate(15deg) ;
}

.sidenav {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 98;
    backdrop-filter: blur(4px);
    transition: all .4s;
    opacity: 0;
    visibility: hidden;
    background: rgb(0, 0, 0, 0.5);
}
  
.sidenav .closebtn {
    position: absolute;
    top: 4%;
    right: 3%;
    cursor: pointer;
    z-index: 97;
}
  
.closebtn img {
    color: white;
    height: 2.9vh;
    cursor: pointer;
}
  
.nav-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 90%;
    margin-left: 5%;
    font-family: 'Audiowide', sans-serif;
}

.nav-content h4 {
    color: #49AFFA;
    font-size: 5vh;
    font-weight: 700;
}

.nav-content li {
    list-style: none;
    color: white;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 4vh;
    padding: 2% 0 0 0;
}

.nav-content a {
    text-decoration: none;
    color: white;
    transition: .3s;
}

.nav-content a:hover {
    opacity: 0.7;
}


/* Header style */
header {
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 0;
}

header .header-heading {
    position: absolute;
    top: 30%;
    left: 12%;
    width: 30%;
    z-index: 0;
}

header .header-heading h1 {
    font-family: 'Audiowide', sans-serif;
    font-weight: bolder;
    font-size: 6em;
    line-height: 1;
    /*text-shadow: 4px 4px #49AFFA;*/
}

header .header-heading h2 {
    font-family: 'Urbanist', sans-serif;
    font-size: 1.32em;
    letter-spacing: 0.03em;
    margin-bottom: 7%;
}

header .header-heading a {
    font-family: 'Urbanist', sans-serif;
    font-size: 1.3em;
    font-weight: 700;
    color: white;
    border: solid 5px;
    border-radius: 7px 0 7px 0;
    padding: 0.4vw 1vw 0.5vw 1vw;
    box-shadow: 4px 4px #49AFFA;
    transition: 0.2s ease-in-out;
}

header .header-heading a:hover {
    background-color: #49AFFA;
    border-color: #49AFFA;
    transform: scale(1.1);
    box-shadow: 0px 0px #49AFFA;
}


/* Intro style */
.intro {
    position: relative;
    background-color: #333333;
    z-index: 10;
    height: 105%;
}

.intro .col-sm {
    position: relative;
}

.intro .img-container {
    position: relative;
    padding: 6vw;
    margin-top: 30vh;
}

.intro .img-container img {
    width: 27vw;
    position: absolute;
}

.intro .img-container #img1 {
    
}

.intro .img-container #img2 {
    margin-left: 20vw;
    margin-top: 20vh;
}

.intro .text-container {
    position: absolute;
    top: 60%;
    width: 70%;
    margin-left: 10%;
}

.intro .text-container h5 {
    font-family: 'Audiowide', sans-serif;
    font-size: 3em;
    color: white;
}

.intro .text-container p {
    font-family: 'Urbanist', sans-serif;
    font-size: 1.2em;
    color: white;
    margin-bottom: 7%;
    font-weight: 300;
    letter-spacing: 0.03em;
}

.intro .text-container a {
    font-family: 'Urbanist', sans-serif;
    font-size: 1.3em;
    font-weight: 700;
    color: white;
    border: solid 5px;
    border-radius: 7px 0 7px 0;
    padding: 0.4vw 1vw 0.5vw 1vw;
    box-shadow: 4px 4px #49AFFA;
    transition: 0.2s ease-in-out;
}

.intro .text-container a:hover {
    background-color: #49AFFA;
    border-color: #49AFFA;
    transform: scale(1.1);
    box-shadow: 0px 0px #49AFFA;
}


.intro-hidden {
    background-color: #333333;
    padding-bottom: 15%;
    padding-top: 10%;
    margin-top: 5%;
    text-align: center;
    position: relative;
    z-index: 11;
    display: none;
    height: 0;
}

.intro-hidden img {
    width: 90vw;
}


.continue {
    position: relative;
}

.continue .row {
    height: 70%;
}

.continue .col-sm1 {
    background-color: #232323;
    position: relative;
}

.continue .col-sm2 {
    margin: 0;
    padding: 0;
}

.continue .content-container {
    position: absolute;
    width: 60%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.continue .content-container h3 {
    font-family: 'Audiowide', sans-serif;
    font-size: 3em;
    color: white;
}

.continue .content-container p {
    font-family: 'Urbanist', sans-serif;
    font-size: 1.2em;
    color: white;
    margin-bottom: 7%;
    font-weight: 300;
    letter-spacing: 0.03em;
}



.forget {
    background-color: #333333;
    padding-top: 5%;
}

.forget .col-sm1 {
    text-align: right;
}

.forget .col-sm1 img {
    height: 50vh;
}

.forget .col-sm2 {
    position: relative;
}

.forget .content-container {
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
    width: 70%;
}

.forget .content-container h3 {
    font-family: 'Audiowide', sans-serif;
    font-size: 3em;
    color: white;
}

.forget .content-container p {
    font-family: 'Urbanist', sans-serif;
    font-size: 1.2em;
    color: white;
    font-weight: 300;
    margin-bottom: 0;
    letter-spacing: 0.03em;
}



.last {
    position: relative;
    background-color:W #2B2B2B;
    padding-top: 25%;
    margin-bottom: -20%;
    overflow-y: none;

}

.last .content-container {
    position: ;
    text-align: center;
}

.last .content-container img {
    width: 60%;
}

.last .content-container h3, .content-container-hidden h3 {
    font-family: 'Audiowide', sans-serif;
    font-size: 3em;
    color: white;
}

.last .content-container p, .content-container-hidden p {
    font-family: 'Urbanist', sans-serif;
    font-size: 1.2em;
    color: white;
    font-weight: 300;
    margin-bottom: 0;
    letter-spacing: 0.03em;
}

.last .content-text {
    width: 50%;
    text-align: center;
    margin-left: 25%;
    margin-top: 18%;
}

.last .content-container-hidden {
    display: none;
    height: 0;
}

.last .content-container-hidden img {
    width: 90vw;
}



.contact  {
    position: relative;
    overflow: hidden;
}

.contact .row {
    overflow: hidden;
}

.contact .full-width {
    background-color: whitesmoke;
    padding: 5vw;
    position: relative;
}

.contact .col-sm-7 {
    background-color: white;
    padding: 5vw 7vw;
    position: relative;
}

.contact .full-width .content-container {
    text-align: left;
    width: 60%;
    margin-left: 20%;
}

.contact .full-width .content-container h3 {
    font-family: 'Audiowide', sans-serif;
    color: #333333;
    font-size: 3em;
}

.contact .full-width .content-container p {
    font-family: 'Urbanist', sans-serif;
    color: black;
    font-weight: 400;
    font-size: 1.2em;
    letter-spacing: 0.03em;
}

.contact .full-width .content-container ul {
    padding: 0;
}

.contact .full-width .content-container li {
    font-size: 1.1em;
    letter-spacing: 0.03em;
    margin-top: 2%;
    display: block;
}

.contact .full-width .content-container a {
    font-family: 'Urbanist', sans-serif;
    color: #49AFFA;
    font-weight: 700;
    text-decoration: underline;
}

.contact .full-width .content-container li {
    font-family: 'Urbanist', sans-serif;
    color: black;
    font-size: 1.2em;
    letter-spacing: 0.03em;
    font-weight: 600;
}

.contact .col-sm-7 h2 {
    font-family: 'Audiowide', sans-serif;
    color: #333333;
    font-size: 2em;
}

.contact .col-sm-7 label {
    font-family: 'Urbanist', sans-serif;
    color: #333333;
    font-weight: 600;
    font-size: 1.1em;
    letter-spacing: 0.03em;
}

.contact #contact_form input {
    cursor: text;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
    border-bottom: solid 2px #333333;
    font-family: 'Urbanist', sans-serif;    
    letter-spacing: 0.03em;
    padding: 0.3em 0;
}

.contact #contact_form textarea {
    cursor: text;
    border: solid 2px #333333;
    border-radius: 7px 0 7px 0;
    font-family: 'Urbanist', sans-serif;
    letter-spacing: 0.03em;
    height: 20vh;
}

.contact #contact_form input:focus {
    border-bottom: 2px solid #49AFFA;
    box-shadow: none;
}

.contact #contact_form textarea:focus {
    border: 2px solid #49AFFA;
    box-shadow: none;
}

.contact #contact_form button {
    font-family: 'Urbanist', sans-serif;
    background-color: white;
    font-size: 1.3em;
    font-weight: 700;
    color: #333333;
    border: solid 5px #333333;
    border-radius: 7px 0 7px 0;
    padding: 0.4vw 1vw 0.5vw 1vw;
    box-shadow: 4px 4px #49AFFA;
    transition: 0.2s ease-in-out;
}

.contact #contact_form button:hover {
    background-color: #49AFFA;
    color: white;
    border-color: #49AFFA;
    box-shadow: 0px 0px #49AFFA;
}


/* Footer style */
footer {
    background-color: #333333;
    color: white;
    font-family: 'Urbanist', sans-serif;
    letter-spacing: 0.03em;
    text-align: center;
}

footer p {
    padding: 1%;
}